field: 67dd32a4-1e3c-4393-ba78-75e2ef4a3d8b # other images
fieldLayouts:
  821b882d-bf78-46f9-a487-ef94c931079f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: a4bdd8a6-2102-4e48-89ae-50ffe3d7677d # Image Title
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 084ffc4d-9131-4e50-b95b-288e4229b6c1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 98d807cf-1486-4c1e-b1ca-bbda0d50da10 # imagePath
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 42422364-d4ec-4852-9f73-e322f906161e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ab978510-01bc-47e3-b822-70a516df69cc # right Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: deff7655-ba20-4624-8c68-6574897e7e07
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 707e137b-8841-4a85-8d6e-d43a9169e592
        userCondition: null
fields:
  98d807cf-1486-4c1e-b1ca-bbda0d50da10: # imagePath
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: imagePath
    instructions: 'Upload A project image'
    name: imagePath
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:6b141ea5-ba76-48be-9c0f-6fa100fcd60e' # projects
      defaultUploadLocationSubpath: 'images/{slug}/other-images'
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: true
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:6b141ea5-ba76-48be-9c0f-6fa100fcd60e' # projects
      restrictedLocationSubpath: '{owner.slug}/other-images'
      selectionLabel: 'Add a supporting image'
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources:
        - 'volume:6b141ea5-ba76-48be-9c0f-6fa100fcd60e' # projects
      targetSiteId: null
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  a4bdd8a6-2102-4e48-89ae-50ffe3d7677d: # Image Title
    columnSuffix: khkkqzsc
    contentColumnType: string(200)
    fieldGroup: null
    handle: imageTitle
    instructions: 'Title of the image'
    name: 'Image Title'
    searchable: false
    settings:
      byteLimit: null
      charLimit: 50
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: Title
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  ab978510-01bc-47e3-b822-70a516df69cc: # right Image
    columnSuffix: hxzjougu
    contentColumnType: string
    fieldGroup: null
    handle: rightImageCheck
    instructions: 'Check this to make it appear on the right image box. Only 1 right image will be valid'
    name: 'right Image'
    searchable: false
    settings:
      options:
        -
          __assoc__:
            -
              - label
              - 'right image'
            -
              - value
              - '1'
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - bottom
            -
              - value
              - bottom
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Checkboxes
handle: image
name: image
sortOrder: 1
